tzupdate is a fully automated utility to set the system time using geolocation.

## Usage

    $ sudo tzupdate
    Set system timezone to Europe/London.

Internally, this geolocates you, gets the timezone for that geolocation, and then updates the system's local time zone.

You can also see what tzupdate would do without actually doing it by passing -p, and specify an alternative IP address by using -a. This is not an exhaustive list of options, see tzupdate --help for that.

## Installation

To install the latest stable version from PyPi (recommended):

    $ pip install -U tzupdate

To install the latest development code from GitHub:

    $ pip install -U git+https://github.com/cdown/tzupdate.git@develop

## Testing

    $ tox
    Ran 18 tests in 1.109s